GPGSM-GENCERT.SH(1)

NAME
gpgsm-gencert.sh - Generate an X.509 certificate request

SYNOPSIS
gpgsm-gencert.sh

DESCRIPTION
This is a simple tool to interactivly generate a certificate request which will be printed to stdout.

SEE ALSO
gpgsm(1), gpg-agent(1), scdaemon(1) The full documentation for this tool is maintained as a Texinfo manual. If GnuPG and the info program are properly installed at your site, the command
    info gnupg
should give you access to the complete manual including a menu structure and an index.